Manifest-Version: 1.0
Built-By: dfalcioni
Class-Path: lib/commons-exec-1.3.jar lib/javax.servlet-api-3.1.0.jar l
 ib/jersey-common-2.21.jar lib/javax.ws.rs-api-2.0.1.jar lib/javax.ann
 otation-api-1.2.jar lib/jersey-guava-2.21.jar lib/hk2-api-2.4.0-b31.j
 ar lib/hk2-utils-2.4.0-b31.jar lib/aopalliance-repackaged-2.4.0-b31.j
 ar lib/javax.inject-2.4.0-b31.jar lib/hk2-locator-2.4.0-b31.jar lib/j
 avassist-3.18.1-GA.jar lib/osgi-resource-locator-1.0.1.jar lib/jersey
 -container-grizzly2-http-2.21.jar lib/grizzly-http-server-2.3.22.jar 
 lib/grizzly-http-2.3.22.jar lib/grizzly-framework-2.3.22.jar lib/jers
 ey-server-2.21.jar lib/jersey-client-2.21.jar lib/jersey-media-jaxb-2
 .21.jar lib/validation-api-1.1.0.Final.jar lib/jersey-container-servl
 et-2.22.1.jar lib/jersey-container-servlet-core-2.22.1.jar
Build-Jdk: 1.8.0_172
Created-By: Maven Integration for Eclipse
Main-Class: org.adoxx.rest.Server

